View Issue Details

IDProjectCategoryView StatusLast Update
0028606RunnerUWPPublic2018-10-29 14:46
ReporterStewart BishopAssigned ToFritz 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
PlatformUWPOSOS Version
Product VersionPre-2.1.3 
Target Version2.2.1Fixed in Version2.2.1 
Summary0028606: UWP: http_post_string doesn't return anything
DescriptionUsing http_post_string in Windows works fine however using it in Windows UWP doesn't return anything as seen in the attached sample.
Steps To Reproduce1) Run project in ordinary windows export
2) Notice result in output window
3) Run project in UWP export
4) Nothing happens
TagsNo tags attached.
1.4 Found In1.4.1773
2.x Runtime Found In2.1.3.189
2.x Runtime Verified In2.2.1.268

Activities

Stewart Bishop

2018-01-03 13:54

Developer  

httprequest.gmz (8,650 bytes)

Russell Kay

2018-06-15 09:21

Manager   ~0060361

I believe this is fixed (Fritz just fixed it off another bug)